/*
Theme Name: helpconsumatori theme
Theme URI: https://www.helpconsumatori.it/
Description: Tema Child di CoverNews Pro
Author: Massimo Ciccolini
Author URI: https://massimociccolini.idra.it
Template: covernews-pro
Version: 1.0.0
Tags: 
Text Domain: helpconsumatori-theme
*/


@media only screen and (min-width: 800px) {
	#covernews_single_col_categorised_posts-3 .single-column-posts .col-image {
		width: 110px !important;
	}
	.archive article .col-image, .home .section-block-upper article .col-image {
		width: 90px !important;
	}
	#covernews_single_col_categorised_posts-3 .single-column-posts .col-image .data-bg, .archive article .col-image .data-bg, .home .section-block-upper article .col-image .data-bg {
 	   object-fit: cover;
		width: 80px;
		height: 80px;
		object-position: bottom center;
		overflow: hidden;
	}
	#covernews_single_col_categorised_posts-3 .single-column-posts .col-details, .archive article .col-details, .home .section-block-upper article .col-details {
	    width: calc(100% - 90px) !important;
	}

}

@media only screen and (min-width: 1200px) {
	
/* banner in testata */
	.banner-promotions-wrapper {
		margin: 47px 0 0; /* margin: 57px 0 0; */
		text-align: center;
	}
/* banner in testata */

.secondary-footer .row .col-sm-6 {
  width: 15% !important;
} 
.secondary-footer .row .col-sm-6:first-child {
  width: 85% !important;
} 
}

@media only screen and (min-width: 1024px) {
} 

#covernews_single_col_categorised_posts-3 .single-column-posts .col-details .article-title, .archive article .entry-title, .home .section-block-upper article .entry-title  {
    font-size: 18px;
}
.archive article .archive-layout-list, .home .section-block-upper article .archive-layout-list {
    background: #fff;
    border: 0px solid rgba(0, 1, 1, 0.1);
    border-radius: 3px;
    margin: 0px 0px 20px 0px;
}
.archive  #primary .col.col-details, .home .section-block-upper  #primary .col.col-details {
    padding: 0px 0;
}



.widget_recent_comments .comment-author-link {
    font-weight: bold;
}

.meta-category .category-primo-piano, .meta-category .category-secondo-piano, .meta-category .category-agenzia, .meta-category .category-zone_newsletter, .meta-category .category-top-news {
    display: none !important;/**/
}
.article-title, .entry-title {
    font-weight: bold !important;
}




.main-slider .data-bg-slide {
    height: 330px;
}
.af-main-banner-editors-picks .data-bg-featured {
    height: 160px;
}
.trending-posts-carousel {
    height: 330px;
    overflow: hidden;
}





/*carousel eventi INIZIO*/
.banner-exclusive-posts-wrapper {
    display: none;
}
#top_carousel {
    display: none;
    max-width: 1200px;
    margin: 0 auto;
}
.home #top_carousel, .page-template-tmpl-iframe #top_carousel, .page-template-tmpl-iframe  #top_carousel {
    display: block;
    max-width: 1200px;
    height: 100px;
    margin: 0 auto;
    background-color: #eee;
    overflow: hidden;
}
#agendaverde {
    float: left;
    width: 178px;
    height: 100px;
	background: #005c84; /*background: #80808080;*/
    color: #fff;
	text-align: left; /*text-align: center;*/
	line-height: normal;
	font-weight: bold;
	font-size: 18px !important;
	padding: 28px 0 0 28px; /*padding: 28px 0; padding: 38px 0;*/
}
#top_carousel #ect-carousel-wrapper {
    display: inline-block;
    width: calc(100% - 178px);
    height: auto;
    margin: 0px 0px;
    padding: 0;
    box-sizing: border-box;
    position: relative;
}

#top_carousel #ect-carousel-wrapper .slick-arrow {
    top: calc(50% - 28px);
}
#top_carousel #ect-carousel-wrapper .slick-arrow {
    /*display: none !important;*/
}
#ect-carousel-wrapper .slick-arrow.ctl-slick-prev {
    left: -0px !important;
}
#ect-carousel-wrapper .slick-arrow.ctl-slick-next {
    right: -16px !important;
}
.style-3 .ect-carousel-event-area {
    padding-bottom: 0px !important;
    margin:0 5px !important;
}
.style-3 .ect-carousel-event-area {
    border-radius: 0px !important;
    border-bottom: 0px solid !important;
    background: #eee !important;
}
.style-3 .ect-carousel-image, .style-3 .ect-carousel-image a {
    width: 100px !important;
    height: 100px !important;
    float: left !important;
}
.style-3 .ect-carousel-image img {
    object-fit: cover; /*object-fit: fill;*/
    width: 100px;
    height: 100px;
    object-position: bottom center;
}
.style-3 .ect-carousel-image a {
    width: 100% !important;
    float: left !important;
}
.style-3 .ect-carousel-date {
    width: calc(100% - 100px) !important;
}
.style-3 .ect-carousel-title, .style-3 .ect-carousel-venue, .style-3 .ect-carousel-cost, .style-3 .ect-carousel-readmore {
    width: calc(100% - 100px) !important;
}
.style-3 .ect-carousel-title h4::before {
    /*display: none !important;*/
}
.style-3 .ect-carousel-title h4:before {
    content: '\e804';
    font-family: ecticons;
    display: inline-block;
    width: 14px !important;
    height: auto;
    font-size: 18px !important;
    vertical-align: top;
    text-align: center;
    margin-right:9px !important;
    font-weight:bold;
}
.style-3 .ect-carousel-date .ect-date-area:before {
    content: '\e80b';
    font-family: ecticons;
    display: inline-block;
    width: 14px !important;
    height: auto;
    font-size: 18px !important;
    vertical-align: top;
    text-align: center;
    margin-right: 5px !important;
	font-weight: bold;
	margin-left: 1px !important;
}

.style-3 .ect-carousel-readmore.full-view {
    width: calc(100% - 100px) !important;
}
.style-3 .ect-carousel-date {
    padding: 0px 0px 0px 5px !important;
}
.style-3 .ect-carousel-title, .style-3 .ect-carousel-venue, .style-3 .ect-carousel-cost, .style-3 .ect-carousel-readmore {
    padding: 0px 0px 0px 5px !important;
    display: inline-block;
    width:100%;
    line-height: 1.1 !important;
    font-size: 14px !important;
}
.style-3 .ect-carousel-title h4 {
    margin: 0px 0 !important;
}
.style-3 .ect-carousel-title h4 a {
    font-size: 18px !important;
    font-weight: bold !important;
    font-family: PT Sans !important;
}
.ect-carousel-readmore a {
    border: 0px solid !important;
    padding: 0px !important;
    text-align: left !important;
}
.style-3 .ect-carousel-readmore, .style-3 .ect-google  {
    display: none !important;/**/
}
.style-3 .carousel-view-venue span.ect-icon,
.style-3 .ect-carousel-cost span.ect-rate-icon {
    display: inline-block;
    width: 14px !important;
    height: auto;
    font-size: 18px !important;
    vertical-align: top;
    text-align: center;
    margin-right:4px;
    font-weight:bold;
}
   [class^="ect-icon-"]:before, [class*=" ect-icon-"]:before {
    font-family: "ecticons";
    font-style: normal;
    font-weight: normal;
    speak: none;
   
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
   
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
   
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
   
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .0em!important;
   
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
   
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
   
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  }
@media only screen and (max-width: 426px) {
	.home #top_carousel {
		display: block;
		max-width: 100%;
		height: 150px!important;
		margin: 0 auto;
		background-color: #eee;
		overflow: hidden;
	}
	#agendaverde {
	    float: left;
	    width: 100% !important;
	    height: 40px;
	    padding: 8px 0;
	    text-align: center;
	}
	#top_carousel #ect-carousel-wrapper {
		display: inline-block;
	    width: 100% !important;
		height: auto;
		margin: 0px 0px;
	    padding: 0;
		box-sizing: border-box;
	    position: relative !important;
	    /*position: absolute !important;
		height: 200px !important;
		overflow: hidden;*/
	}
	.trending-story{
		display: none;
	}
}



.ect-list-post .ect-list-post-left .ect-list-date .ect-date-area,
.modern-list-right-side .ect-list-date .ect-date-area,
.style-3 .ect-list-date .ect-date-area,
.ect-modern-time,#ect-grid-wrapper .ect-grid-date,
#ect-carousel-wrapper .ect-carousel-date,
#ect-slider-wrapper .ect-slider-date{
font-family:"PT Sans" !important;
color:#00445e;
font-size:14px !important;
font-weight:bold;
font-style:normal;
line-height:17px !important;
}
.style-3 .ect-accordion-view-content .ect-accordion-wrapper .ect-accordion-date .ect-date-area{
font-family:"PT Sans" !important;
color:#00445e;
font-size:14px !important;
font-weight:bold;
font-style:normal;
line-height::17px !important;
}
.style-3 #event-timeline-wrapper .ect-timeline-post .ect-date-area{
font-family:"PT Sans" !important;
color:#00445e;
font-size:14px !important;
font-weight:bold;
font-style:normal;
line-height::17px !important;
}


.style-3 .carousel-view-venue span.ect-venue-details {
    display: inline-block;
    width: calc(100% - 24px) !important;
    box-sizing: border-box;
    vertical-align: top;
}

.home #ect-carousel-wrapper .ect-events-carousel .slick-arrow i {
    background: #eeeeee;
    box-shadow: 0px 0px 0px 0px #effbff !important;
}
/*nuovo*/
#ect-carousel-wrapper .ect-carousel-event-area {
    box-shadow: inset 0 0 0px 0px #c1eeff !important;
}
/*carousel eventi FINE*/


/* lista rubriche INIZIO*/
.title_lista_rubriche {
	font-size: 17px;
	line-height: 24px;
}
.lista_rubriche_2 .title_lista_rubriche {
	/*padding-top: 20px;*/
	padding-top: 0px;
	line-height: 20px;
}

.lista_rubriche li {
    padding-bottom: 10px;
}
.title_lista_rubriche, .img_lista_rubriche {
    color: #868686;
}

.descr_rubrica_interventi, .descr_rubrica_visto-da {
	height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.descr_lista_rubriche img {
    float: left;
    width: 40px;
	height: 40px;
    margin-right: 5px;
    object-fit: cover;
}

.lista_rubriche_2 ul {
    padding-top: 0px !important;
}
.lista_rubriche_2 li {
    padding-bottom: 10px;
    height: 50px;
}
.title_lista_rubriche, .descr_lista_rubriche {
    color: #868686;
}

.lista_rubriche_2 .descr_rubrica_interventi, .lista_rubriche_2 .descr_rubrica_visto-da {
	height: 40px;
	width: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	margin: 5px;
}
.lista_rubriche_2 .descr_lista_rubriche {
	height: 40px;
	width: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	margin: 5px 5px 5px 0px;
    background-color: #3d45454d;
}
.lista_rubriche_2 .descr_lista_rubriche:first-of-type {
	height: 40px;
	width: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	margin: 0 5px 5px 0px;
    background-color: #3d45454d;
}
.descr_lista_rubriche img {
    float: left;
    width: 40px;
	height: 40px;
    margin-right: 5px;
    object-fit: cover;
}

.archive-description {
	font-size: 20px;
	line-height: 25px;
    /*border: 1px solid #e5e5e5;
    padding: 20px;
    min-height: 240px;*/
    margin-bottom: 20px;
    overflow: auto;
}
/* lista rubriche FINE*/






/* misure foto evidenza articolo INIZIO*/
.single .entry-header .aft-post-thumbnail-wrapper img {
    max-height: 400px;
    object-fit: cover;
}
/* misure foto evidenza articolo FINE*/

/* home_in_menu INIZIO*/
.home_in_menu {
    background: url('images/home_01.png');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    width: 190px;
	width: 20px;
	margin: 0px 30px !important;
	margin: 0px 30px 0px 10px !important;
	height: 55px !important;
	float: left;
}
#footer-menu .home_in_menu {
	height: 38px !important;
}
.menu-mobile .home_in_menu {
	margin: 0px 0px 0px 30px !important;
	height: auto !important;
}
.menu-mobile .home_in_menu a {
	width: calc(100% - 160px);
	width: 300px;
}
.home_in_menu a {
    opacity: 0;
    width: 100%;
}
/* home_in_menu FINE */

/* via orologio dalla data INIZIO*/
.fa-clock::before {
    content: "";
}
.fa-clock {
    padding-right: 0 !important;
    display: none;
}
/* via orologio dalla data FINE*/


#ect-carousel-wrapper .ect-carousel-event-area .ect-carousel-title a {
    overflow: hidden;
    height: 27px;
    text-overflow: ellipsis !important;
    max-width: 184px;/**/
    white-space: nowrap;
}
.style-3 .ect-carousel-title h4 a {
    width: calc(100% - 42px);/**/
}
.hentry .header-details-wrapper {
    border-bottom: 0px solid rgba(0, 1, 1, 0.1);
    background: #fff;
}


.single .entry-title {
    font-weight: normal !important;
    line-height: 1.1 !important;
}

.home .posts-author {
    display: none;
}


#latestEntries li a.padCate {
    display: none !important;
}


.hentry .entry-header-details .post-excerpt, .hentry .entry-header-details .post-excerpt p, .hentry .entry-header-details .post-excerpt h4 {
    font-size: 20px;
    font-style: normal;
    clear: both;
    line-height: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.single .posts-author:before {
    content: 'di ';
}
.single .posts-author a {
    font-weight: bold;
}




.af-main-banner-editors-picks .category-interventi {
    display: none !important;
}
.trending-story .category-consumer-network {
    display: none !important;
}






blockquote::after {
    content: "";
    display: block;
    width: 9em;
    margin-left: -4.5em;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    border: 0px solid #e5e5e5;
    border-left: 0;
    border-right: 0;
}
blockquote::before {
    content: "\201C";
    position: absolute;
    top: 18px;
    left: 0%;
    /*padding: 0 20px;*/
    padding: 0 60px;
    color: black;
    background: transparent;
    z-index: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(%);
    font-size: 3em;

}
blockquote {
    /*padding: 28px 20px 0px;*/
    padding: 28px 40px 0px 60px;
    margin: 40px 0 40px;
    font-size: 24px;
    border-left: 5px solid #eee;
    line-height: 28px;
    font-weight: normal;
    font-style: normal;
    font-family: Baskerville;
    text-align: left !important;
}
blockquote p {
    padding-left: 40px;
}




.author article .posts-author {
    display: none;
}






.entry-content, #secondary .widget, .comments-area, .woocommerce div.product .woocommerce-tabs .panel {
    padding: 0 15px;
}




.af-blocks {
    margin-bottom: 35px;
}






.home .header-title-wrapper1 .barretta {
    /*position: absolute;
    content: '';
    left: 0;
    bottom: 0;*/
    width: 60px;
    height: 3px;
    background: #095d82;
    margin: -7px 0 10px;
}





.aft-image-caption p {
    width: 100%;
}










.separa {
    width:100%;
    height:1px;
    clear:both;
}
.post-item-metadata .sharedaddy {
    display: block;
    /*margin-top: 20px;*/
    float: right;
}
.promotionspace .sharedaddy {
    display: none;/**/
}
@media only screen and (max-width: 426px) {
	.post-excerpt .sharedaddy {
		display: block;
		margin-top: 20px;
		float: none;
	}
	.jp-sharing-input-touch .sd-content ul li {
		padding-left: 0px !important;
	}
	.separa {
		width:100%;
		height:10px !important;
		clear:both;
	}
}











.posts-author-wrapper .em-author-img {
    margin: 0 auto;
}
.em-author-details {
    text-align: left;
}





@media screen and (max-width: 420px){
	.page-id-178452 .entry-content-wrap img  {
  width: 80px !important;
  height: 80px;
  margin-right: 10px;
} 
	.sb  {
    font-size: 14px !important;
}
}










@media not all and (min-resolution:.001dpcm) { 
  @media only screen and (min-width: 426px) {
    /* your code for Safari Desktop & Mobile */
    body {
      /*background-color: red;
      color: blue;*/
    }
		#top_carousel #ect-carousel-wrapper {
			display: inline;
		} 
    /* end */
  }
}





/* iniziale nome giorno maiuscolo) */
.topbar-date {
    text-transform: capitalize;
}



/* posizione banner testata */
@media screen and (max-width: 991px){
	.helpc-destra-testata {
		margin-top: 20px;
	}
	.banner-promotions-wrapper {
    display: none;
	}
}
@media screen and (min-width: 992px){
	.helpc-destra-testata {
		padding-top: 70px;
		text-align: center;
	}
	.masthead-banner .col-md-8 .banner-promotions-wrapper {
		margin-top: 0px;
	}
}
@media screen and (min-width: 1200px){
	.helpc-destra-testata {
		padding-top: 90px;
		text-align: center;
	}
	.masthead-banner .col-md-8 .banner-promotions-wrapper {
		margin-top: 0px;
	}
}






/* misure foto evidenza articolo INIZIO */
.tribe-events-event-image img {
    max-height: 400px;
    object-fit: cover;
}
/* misure foto evidenza articolo FINE */



/* Interventi su mobile INIZIO */
@media only screen and (max-width: 767px) {
	.af-main-banner-editors-picks {
		display: none;
	}
}
/* Interventi su mobile FINE */
